/*
Open a terminal
Go to the assets folder (C:\Users\lambr\PhpstormProjects\pwa-FrontEnd\assets)
sass --watch scss:css
*/
/*Standard width*/
/*Background color*/
/*Standard with phone*/
body {
  background: url("../../images/bac.png");
}
body main {
  background-color: #f4f4f4;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 768px) {
  body main {
    width: 30vw;
  }
}
@media screen and (max-width: 768px) {
  body main {
    width: 80vw;
  }
}
body #back {
  position: sticky;
  left: 0;
  bottom: 0;
}
body #back img {
  height: 40px;
  padding: 2px;
  margin: 4px;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.4);
  cursor: pointer;
}

/*# sourceMappingURL=screen.css.map */
